
/* Class = "NSMenu"; title = "Menú"; ObjectID = "93"; */
"93.title" = "Menú";

/* Class = "NSMenuItem"; title = "Ejemplo de ruido"; ObjectID = "94"; */
"94.title" = "Ejemplo de ruido";

/* Class = "NSMenuItem"; title = "Suprimir ruido"; ObjectID = "95"; */
"95.title" = "Suprimir ruido";

/* Class = "NSMenuItem"; title = "Ajustes…"; ObjectID = "98"; */
"98.title" = "Ajustes…";

/* Class = "NSMenuItem"; title = "Suprimir ruido blanco…"; ObjectID = "116"; */
"116.title" = "Suprimir ruido blanco…";

/* Class = "NSMenuItem"; title = "Suprimir banda de frecuencia…"; ObjectID = "117"; */
"117.title" = "Suprimir banda de frecuencia…";

/* Class = "NSMenuItem"; title = "Suprimir el desplazamiento DC"; ObjectID = "118"; */
"118.title" = "Suprimir el desplazamiento DC";

/* Class = "NSWindow"; title = "Ajustes supresor de ruido"; ObjectID = "143"; */
"143.title" = "Ajustes supresor de ruido";

/* Class = "NSButtonCell"; title = "FFT largo"; ObjectID = "152"; */
"152.title" = "FFT largo";

/* Class = "NSButtonCell"; title = "FFT corto"; ObjectID = "153"; */
"153.title" = "FFT corto";

/* Class = "NSButtonCell"; title = "Picudo"; ObjectID = "156"; */
"156.title" = "Picudo";

/* Class = "NSButtonCell"; title = "Suave"; ObjectID = "157"; */
"157.title" = "Suave";

/* Class = "NSMenuItem"; title = "Supresor de ruido multibanda..."; ObjectID = "179"; */
"179.title" = "Supresor de ruido multibanda...";

/* Class = "NSTextFieldCell"; title = "Algoritmo:"; ObjectID = "185"; */
"185.title" = "Algoritmo:";

/* Class = "NSTextFieldCell"; title = "Tipo de ruido:"; ObjectID = "186"; */
"186.title" = "Tipo de ruido:";

/* Class = "NSTextFieldCell"; title = "Sensibilidad:"; ObjectID = "188"; */
"188.title" = "Sensibilidad:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "190"; */
"190.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
